Errored: apache/tapestry-5#395 (5.4.x - 06de171)

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Errored: apache/tapestry-5#395 (5.4.x - 06de171)

Travis CI
Build Update for apache/tapestry-5
-------------------------------------

Build: #395
Status: Errored

Duration: 45 secs
Commit: 06de171 (5.4.x)
Author: Thiago H. de Paula Figueiredo
Message: Bumping version to 5.4.6 after 5.4.5 release

View the changeset: https://github.com/apache/tapestry-5/compare/6dd7219fd470...06de1716e6cf

View the full build log and details: https://travis-ci.org/apache/tapestry-5/builds/580033526?utm_medium=notification&utm_source=email

--

You can unsubscribe from build emails from the apache/tapestry-5 repository going to https://travis-ci.org/account/preferences/unsubscribe?repository=70039&utm_medium=notification&utm_source=email.
Or unsubscribe from *all* email updating your settings at https://travis-ci.org/account/preferences/unsubscribe?utm_medium=notification&utm_source=email.
Or configure specific recipients for build notifications in your .travis.yml file. See https://docs.travis-ci.com/user/notifications.